RosettaConstructionCombineRequest is the input to the /construction/combine endpoint. It contains the unsigned transaction blob returned by /construction/payloads and all required signatures to create a network transaction.

export
interface

  RosettaConstructionCombineRequest

### Hierarchy

- RosettaConstructionCombineRequest

## Index

### Properties

- network_identifier
- signatures
- unsigned_transaction

## Properties

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaConstructionCombineRequest.ts:38

memberof

  RosettaConstructionCombineRequest

### signatures

signatures: RosettaSignature []

- Defined in src/generated/models/RosettaConstructionCombineRequest.ts:50

memberof

  RosettaConstructionCombineRequest

### unsigned_transaction

unsigned_transaction: string

- Defined in src/generated/models/RosettaConstructionCombineRequest.ts:44

memberof

  RosettaConstructionCombineRequest

Generated using TypeDoc